Bug 871176 - [abrt] sssd-1.9.2-1.fc18: get_naming_context: Process /usr/libexec/sssd/sssd_be was killed by signal 11 (SIGSEGV)
[abrt] sssd-1.9.2-1.fc18: get_naming_context: Process /usr/libexec/sssd/sssd_...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Hrozek
Fedora Extras Quality Assurance
abrt_hash:c13a68f901ece6d99b445822c05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-29 15:59 EDT by David Brown
Modified: 2012-12-06 23:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 23:20:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.64 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: environ (187 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: backtrace (38.90 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: cgroup (154 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: smolt_data (3.08 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: executable (25 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: maps (24.60 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: dso_list (5.02 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: build_ids (2.32 KB, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: proc_pid_status (883 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: open_fds (1002 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details
File: var_log_messages (843 bytes, text/plain)
2012-10-29 15:59 EDT, David Brown
no flags Details

  None (edit)
Description David Brown 2012-10-29 15:59:15 EDT
Description of problem:


Version-Release number of selected component:
sssd-1.9.2-1.fc18

Additional info:
libreport version: 2.0.17
abrt_version:   2.0.17
backtrace_rating: 4
cmdline:        /usr/libexec/sssd/sssd_be --domain default --debug-to-files
crash_function: get_naming_context
kernel:         3.6.3-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 get_naming_context at src/providers/ldap/sdap.c:749
: #1 sdap_set_config_options_with_rootdse at src/providers/ldap/sdap.c:819
: #2 sdap_cli_use_rootdse at src/providers/ldap/sdap_async_connection.c:1509
: #3 sdap_cli_rootdse_done at src/providers/ldap/sdap_async_connection.c:1469
: #4 sdap_get_rootdse_done at src/providers/ldap/sdap_async.c:943
: #5 sdap_get_generic_done at src/providers/ldap/sdap_async.c:1558
: #6 sdap_get_generic_ext_done at src/providers/ldap/sdap_async.c:1407
: #7 sdap_process_message at src/providers/ldap/sdap_async.c:366
: #8 sdap_process_result at src/providers/ldap/sdap_async.c:209
: #9 tevent_common_loop_timer_delay at ../tevent_timed.c:254
Comment 1 David Brown 2012-10-29 15:59:17 EDT
Created attachment 635167 [details]
File: core_backtrace
Comment 2 David Brown 2012-10-29 15:59:19 EDT
Created attachment 635168 [details]
File: environ
Comment 3 David Brown 2012-10-29 15:59:21 EDT
Created attachment 635169 [details]
File: backtrace
Comment 4 David Brown 2012-10-29 15:59:23 EDT
Created attachment 635170 [details]
File: limits
Comment 5 David Brown 2012-10-29 15:59:25 EDT
Created attachment 635171 [details]
File: cgroup
Comment 6 David Brown 2012-10-29 15:59:26 EDT
Created attachment 635172 [details]
File: smolt_data
Comment 7 David Brown 2012-10-29 15:59:28 EDT
Created attachment 635173 [details]
File: executable
Comment 8 David Brown 2012-10-29 15:59:30 EDT
Created attachment 635174 [details]
File: maps
Comment 9 David Brown 2012-10-29 15:59:31 EDT
Created attachment 635175 [details]
File: dso_list
Comment 10 David Brown 2012-10-29 15:59:33 EDT
Created attachment 635176 [details]
File: build_ids
Comment 11 David Brown 2012-10-29 15:59:34 EDT
Created attachment 635177 [details]
File: proc_pid_status
Comment 12 David Brown 2012-10-29 15:59:35 EDT
Created attachment 635178 [details]
File: open_fds
Comment 13 David Brown 2012-10-29 15:59:37 EDT
Created attachment 635179 [details]
File: var_log_messages
Comment 14 Fedora Update System 2012-10-30 06:28:28 EDT
sssd-1.9.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sssd-1.9.2-2.fc18
Comment 15 Fedora Update System 2012-10-30 14:57:24 EDT
sssd-1.9.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/sssd-1.9.2-3.fc18
Comment 16 Fedora Update System 2012-10-30 16:12:04 EDT
Package sssd-1.9.2-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.9.2-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17230/sssd-1.9.2-2.fc18
then log in and leave karma (feedback).
Comment 17 Fedora Update System 2012-12-06 23:20:52 EST
sssd-1.9.2-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.